Bug 150734 - [RHEL4] unable to compile against pygtk2
[RHEL4] unable to compile against pygtk2
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pygtk2 (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-09 20:23 EST by jmccann
Modified: 2015-01-14 18:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 11:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 155304 None None None Never

  None (edit)
Description jmccann 2005-03-09 20:23:21 EST
Description of problem:
http://matplotlib.sourceforge.net/faq.html#PYGTK24

Version-Release number of selected component (if applicable):
pygtk2-2.4.0-1

The FCS build for RHEL4WS has this problem.
Comment 2 RHEL Product and Program Management 2007-10-02 11:41:52 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.